/*  ================================
        global area start
    ================================ */

body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    color: #1a1a1a;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a {
    margin: 0;
    padding: 0;
}

p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;

}

.main-div {
    overflow: hidden;
}

img {
    max-width: 100%;
}

/*  ================================
        global area end
    ================================ */

/*  ================================
        header area start
    ================================ */

.header-top {
    overflow: hidden;
    background-color: #0F5AAE;
    background: radial-gradient(circle, rgba(46, 127, 55, 1) 0%, rgba(15, 90, 174, 1) 100%);
}

.wel-come h4 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
}

.wel-come {
    padding: 10px 0;
    font-weight: 600;
}

.menu-top {
    text-align: right;
}

.menu-top ul {
    display: inline-block;
}

.menu-top li {
    list-style: none;
    display: inline-block;
    padding: 6px 0 0;
}

.separate {
    margin: 0 10px;
    color: #fff;
}

.menu-top li a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    transition: 0.5s;
}

.menu-top li a:hover {
    color: #fff;
}

.fa-star {
    color: #FBB007;
}

.logo-area {
    padding: 10px 0;
}

.logo-area img {
    width: 400px;
}

.logo-area h3 {
    font-size: 18px;
    font-weight: bold;
}

.footer-logo h3 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

/*======================== Menu Design ==================*/

.primary-menu {
    background-color: #2E7F37;
    margin: 0 0 10px;
    text-align: center;
}

#menu-switcher,
.navbar-header > label,
.switch {
    display: none;
}

.menu-container label::before {
    border-bottom: 2px solid #fff;
    box-shadow: 0 5px 0 0 #fff, 0 0 0 0 inset, 0 -5px 0 0 #fff;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.switch {
    width: 100%;
    float: left;
    height: auto;
    min-height: 45px;
    position: relative;
}

.menu-container label {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    cursor: pointer;
    display: none;
    height: 35px;
    padding: 0;
    position: absolute !important;
    right: 0;
    top: 4px;
    width: 40px;
    z-index: 9999;
    border: 1px solid #fff;
}

#navbar ul {
    text-align: center;
}

#navbar ul li {
    display: inline-block;
    list-style: outside none none;
}

#navbar ul li a {
    font-size: 18px;
    color: #fff;
    line-height: 25px;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.5s;
    padding: 20px 40px;
    border-left: 1px solid #fff
}

#navbar ul li:last-child a {
    border-right: 1px solid #fff
}

#navbar ul li a:hover {
    background-color: #0F5AAE;
}

/* menu part end */

/*  ================================
        header area end
    ================================ */

.support-box {
    overflow: hidden;
    margin-bottom: 10px;
}

.support-box ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.support-box ul li {
    float: left;
    width: 20%;
    list-style: none;
    position: relative;
    border: 2px solid #0F5AAE;
    border-right: 0;
    padding: 10px 0;
}

.support-box ul li:last-child {
    margin-right: 0;
    border-right: 2px solid #0F5AAE;
}

.service-left {
    text-align: center;
}

.service-left i {
    font-size: 50px;
    color: #54AC31;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
}

.service-right {
    padding: 10px 0 0;
    font-weight: bold;
    color: #000;
    transition: 0.5s;
    text-transform: capitalize;
    text-align: center;
}


/*  ================================
        product title area start
    ================================ */
.shop-by-categories {
    margin-bottom: 20px;
}

.shop-by-categories h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
    font-style: italic
}

marquee {
    background-color: #2E7F37;
    padding: 20px;
    border-radius: 30px;
}

.shop-by-categories a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-right: 30px;
}

.shop-by-categories a img {
    width: 150px;
    background-color: #fff;
    padding: 10px;
    border-radius: 15px;
}

/*  ================================
        product title area end
    ================================ */

/*  ================================
        product area start
    ================================ */

.sider-content {
    padding: 17px 0;
    text-align: center;
    border: 1px solid #eee;
}

.sidebar-box h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    background-color: #0F5AAE;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}


.sidebar-box ul {
    margin: 0 20px;
}

.sidebar-box ul li {
    list-style: none;
    position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.sidebar-box ul li a {
    margin: 0;
    padding: 5px 0;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.5s;
    color: #000;
    display: block;
    font-weight: 600;
    font-size: 14px;
}

.sidebar-box ul li > ul li {
    padding: 0;
}

.sidebar-box ul li > ul li a {
    background-color: #2E7F37;
    display: block;
    color: #fff;
    padding: 5px 20px;
    border-bottom: 1px solid #eee;
}

.sidebar-box img {
    width: 200px;
}

.product-wraper {
    border: 1px solid #eee;
    overflow: hidden;
    margin-bottom: 30px;
    padding: 0 0 30px;
}

.product-wraper h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    background-color: #0F5AAE;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

.product-dec {
    padding: 20px 30px 0;
}

.con-info .product-dec {
    padding: 30px 0;
}

.product-dec h3 {
    color: #fff;
}

.product-dec h1 {
    font-size: 18px;
    font-weight: bold;
}

.product-dec ul {
    margin-bottom: 30px;
}

.tl {
    text-align: left !important;
}

/*  ================================
        product area end
    ================================ */

/*  ================================
        tab area start
    ================================ */

.tab-part-area {
    padding: 0 0 30px;
}

section.tab-section {
    display: none;
    padding: 20px 30px 15px;
    border: 1px solid #ddd;
    color: #1a1a1a;
    overflow: hidden;
}

.tab-part-area input {
    display: none;
}

.tab-part-area label {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid transparent;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 5px 20px;
    text-align: center;
    background-color: #0F5AAE;
    border: 1px solid #0F5AAE;
    font-family: 'Open Sans', sans-serif;
    transition: 0.5s;
    text-transform: uppercase;
}

.tab-part-area label:hover {
    cursor: pointer;
    color: #fff;
    border: 1px solid #2E7F37;
    background-color: #2E7F37;
}

.tab-part-area input:checked + label {
    color: #fff;
    border: 1px solid #2E7F37;
    background-color: #2E7F37;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
    display: block;
}

.tab-section h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 15px;
}


.tab-section p a {
    color: #000;
    font-weight: 600;
    text-decoration: underline;
}

/*  ================================
        tab area end
    ================================ */

/*  ================================
        footer area start
    ================================ */

.footer-top {
    padding: 30px 0;
    background: #2E7F37;
    background: radial-gradient(circle, rgba(46, 127, 55, 1) 0%, rgba(15, 90, 174, 1) 100%);
}

.footer-logo {
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
}

.footer-widget h2 {
    padding: 0 0 10px;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-size: 20px;
    position: relative;
    color: #fff;
    display: inline-block;
    font-weight: bold;
}

.footer-widget h2::before {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 30%;
    border: 1px solid #fff;
}

.footer-widget p {
    margin: 0 0 20px;
    line-height: 18px;
    color: #fff;
}

.footer-widget ul {
    margin: 0;
    padding: 0;
}

.footer-widget ul li {
    margin-bottom: 5px;
    list-style: none;
    text-transform: capitalize;
    font-size: 14px;
}

.footer-widget ul li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.5s;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
}

.footer-widget ul li a:hover {
    text-decoration: none;
    color: #000 !important;
}

.sidebar-box ul li a:hover {
    color: #54AC31;
}

.footer-img p {
    text-transform: capitalize !important;
    font-weight: 600 !important;
    color: #fff;
}

.sub-btn {
    border: 1px solid #fff;
    background: #fff;
    color: #000;
    font-weight: bold;
    border-radius: 30px;
    text-transform: uppercase !important;
    padding: 10px 20px;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
}

.sub-btn:focus,
.sub-btn:hover {
    color: #000;
}

.main-footer {
    padding: 10px 0;
    background-color: #0F5AAE;
}

.copy-right p {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

/*  ================================
        footer area end
    ================================ */
/* Gellery */

.slider {
    position: relative;
    padding-top: 500px;
    text-align: center;
}
.slider .large {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow-y: hidden;
}
.slider .large img {
    width: auto;
    height: 480px;
    max-width: 100%;
}
.slider input[name='slide_switch'] {
    display: none;
}
.slider label {
    margin: 0 0 0 6px;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s;
    opacity: 0.6;
    position: relative;
}
.slider label img {
    display: block;
    border: 1px solid #e8e8e8;
    height: 80px;
    width: auto;
}
.slider input[name='slide_switch']:checked+label {
    opacity: 1;
}
.slider input[name='slide_switch']~.large {
    opacity: 0;
    transform: scale(1);
}
.slider input[name='slide_switch']:checked+label+.large {
    opacity: 1;
    transform: scale(1);
}

/***** medium Layout *****/

@media (min-width: 992px) and (max-width: 1200px) {
    .service-right {
        font-size: 13px;
    }

    .tab-part-area label {
        padding: 10px 30px;
    }
}

/***** Tablet Layout *****/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .service-right {
        font-size: 16px;
    }

    .sidebar-box {
        width: 50%;
        margin: 30px auto 0;
    }

    #navbar ul li a {
        font-size: 16px;
        padding: 20px;
    }

    .tab-part-area label {
        padding: 10px 20px;
        font-size: 16px;
    }

    .mdn {
        display: none;
    }

    .tl {
        margin-bottom: 30px;
    }

}

/***** Mobile Layout *****/

@media only screen and (max-width: 767px) {
    .logo-area img {
        width: 200px;
    }

    .mdn {
        display: none;
    }

    .tl {
        margin-bottom: 30px;
    }

    .separate {
        margin: 0 10px;
        color: #fff;
    }

    .wel-come h4 {
        margin-bottom: 10px;
    }

    .menu-top li {
        padding: 5px 0 0;
    }

    .header-top {
        padding: 20px 0;
    }

    .support-box {
        display: none;
    }

    .footer-widget.footer-img {
        margin: 0 0 50px !important;
    }

    .support h2 {
        font-size: 18px;
    }

    /* menu start */
    .navbar-header > label,
    .switch,
    .menu-container label {
        display: block;
        top: -9px;
        right: 10px;
    }

    #navbar {
        display: none;
    }

    #menu-switcher:checked + #navbar {
        display: block;
        padding: 15px 0;
    }

    .menu-container {
        padding: 26px 0;
    }

    #navbar ul {
        width: 100% !important;
        margin: 0;
    }

    #navbar ul li {
        width: 100%;
        float: left;
        margin: 0 !important;
        text-align: left;
    }

    #navbar ul li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 5px 10px;
        border: 0;
    }

    #navbar {
        width: 100%;
        float: left;
        height: auto;
        position: absolute;
        top: 70px;
        z-index: 999;
        left: 0;
        background-color: rgba(0, 0, 0, .9);
    }

    #navbar ul li a::before {
        background: #fff;
    }

    #navbar ul li:last-child a {
        border-right: none;
    }

    /* menu end */
    .shop-by-categories h3 {
        font-size: 20px;
    }

    .wel-come,
    .menu-top {
        padding: 0;
        text-align: center;
    }

    .logo {
        text-align: center;
    }

    .pro-title {
        padding: 15px 10px;
        text-align: center;
    }

    .product-dec p,
    .tab-section p,
    .copy-right p,
    .footer-widget p {
        font-size: 13px !important;
    }

    .pro-title a,
    .pro-title .separate {
        display: none;
    }

    .csslider ul li img {
        width: 100%;
        height: 400px;
    }

    .csslider > .navigation label {
        width: 50px;
        height: 50px;
    }

    .con-info .product-dec {
        margin-bottom: 20px;
    }

    .product-dec h2,
    .pro-title h3,
    .product-dec h3,
    .product-dec h4,
    .single-care h3 {
        font-size: 16px;
    }

    .tab-area label {
        width: 100%;
    }

    section.tab-section {
        padding: 30px 10px;
    }

    .ex {
        padding: 0;
    }

    .sidebar-box {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .footer-img {
        padding: 0;
    }

    .footer-left {
        margin: 20px 0;
    }

    .footer-widget {
        margin-bottom: 20px;
    }

    .footer-widget h2 {
        margin: 0 0 20px;
    }

    .footer-logo {
        text-align: center;
    }

    .footer-logo img {
        width: 200px;
    }

    .footer-top {
        padding: 20px 0 0;
    }
}

/***** Wide Mobile Layout *****/

@media only screen and (min-width: 480px) and (max-width: 767px) {}
